signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Macros

- b
- d
- e
- i
- k
- m
- p
- q
- r
- s
- t

### - b -

- BACKUP_DIR_NAME : signondaemon.cpp
- BLAME : debug.h

### - d -

- DEVICE_MAPPER_DIR : crypto-manager.cpp

### - e -

- EXT2 : crypto-manager.cpp
- EXT3 : crypto-manager.cpp
- EXT4 : crypto-manager.cpp

### - i -

- IDLE_WATCHDOG_TIMEOUT : signonsessioncore.cpp
- INIT_ERROR : credentialsdb.cpp

### - k -

- KILO_BYTE_SIZE : crypto-handlers.cpp

### - m -

- MAX_IDLE_TIME : signonsessioncore.cpp
- MEGA_BYTE_SIZE : crypto-handlers.cpp
- MINUMUM_ENCRYPTED_FILE_SYSTEM_SIZE : crypto-manager.h

### - p -

- PLUGINPROCESS_START_TIMEOUT : pluginproxy.cpp
- PLUGINPROCESS_STOP_TIMEOUT : pluginproxy.cpp

### - q -

- QT_DISABLE_DEPRECATED_BEFORE : main.cpp , signondaemon.cpp

### - r -

- REMOTEPLUGIN_BIN_PATH : pluginproxy.cpp
- RETURN_IF_NO_SECRETS_DB : credentialsdb.cpp
- RETURN_IF_NOT_INITIALIZED : credentialsaccessmanager.cpp
- RETURN_IF_NOT_OPEN : default-secrets-storage.cpp

### - s -

- S : credentialsdb.cpp , default-secrets-storage.cpp
- SIGNON_ENABLE_UNSTABLE_APIS : credentialsaccessmanager.cpp
- SIGNON_EXTERNAL_PROCESS_READ_TIMEOUT : crypto-handlers.cpp
- SIGNON_LUKS_BASE_KEYSLOT : crypto-handlers.cpp
- SIGNON_LUKS_CIPHER : crypto-handlers.cpp
- SIGNON_LUKS_CIPHER_MODE : crypto-handlers.cpp
- SIGNON_LUKS_CIPHER_NAME : crypto-handlers.cpp
- SIGNON_LUKS_DEFAULT_HASH : crypto-handlers.cpp
- SIGNON_LUKS_KEY_SIZE : crypto-handlers.cpp
- SIGNON_PLUGIN_PREFIX : remotepluginprocess.h
- SIGNON_PLUGIN_SUFFIX : remotepluginprocess.h
- SIGNON_RETURN_IF_CAM_UNAVAILABLE : signondaemon.cpp , signonidentity.cpp
- SIGNON_SECURE_STORAGE_AVAILABLE : credentialsaccessmanager.h
- SIGNON_SECURE_STORAGE_NOT_AVAILABLE : credentialsaccessmanager.h
- SIGNON_UI_DAEMON_OBJECTPATH : signond-common.h
- SIGNON_UI_SERVICE : signond-common.h
- SIGNOND_MAX_IDLE_TIME : signond-common.h
- SIGNOND_PLUGIN_PREFIX : signondaemon.h
- SIGNOND_PLUGIN_SUFFIX : signondaemon.h
- SIGNOND_PLUGINS_DIR : signondaemon.h , remotepluginprocess.h
- SSO_KEY_CAPTION : signonsessioncore.cpp
- SSO_KEY_PASSWORD : signonsessioncore.cpp
- SSO_KEY_USERNAME : signonsessioncore.cpp
- SSO_MAX_TOKEN_STORAGE : credentialsdb.h
- SSO_METADATADB_VERSION : credentialsdb_p.h
- SSO_SECRETSDB_VERSION : credentialsdb_p.h

### - t -

- TRACE : debug.h